IF EXISTS (SELECT 1 FROM dbo.sysobjects WHERE ID = OBJECT_ID(N'[dbo].[fco_embargos_trans]')
AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
    DROP TABLE dbo.fco_embargos_trans
GO
CREATE TABLE dbo.fco_embargos_trans
(
  id_rep      smallint NOT NULL,
  usuariow	  varchar(30) NOT NULL,
  cod_rep     tinyint NOT NULL,  
  compania char(4) NOT NULL,
  anio smallint NOT NULL,
  mes tinyint NOT NULL,
  trabajador char(10) NOT NULL,
  concepto smallint NOT NULL,
  secuencia smallint NOT NULL,
  importe decimal(13,2) NOT NULL
)
GO
GRANT ALL ON fco_embargos_trans TO Public
GO

